RubyGems Navigation menu

activerecord-jdbcpostgresql-adapter 1.0.3-java

Install this gem to use Postgres with JRuby on Rails.

版本列表:

  1. 52.1 - September 13, 2018 java (6.0 KB)
  2. 52.0 - August 13, 2018 java (6.0 KB)
  3. 51.2 - September 13, 2018 java (6.0 KB)
  4. 51.1 - May 16, 2018 java (6.0 KB)
  5. 50.2 - September 13, 2018 java (6.0 KB)
  6. 1.0.3 - November 29, 2010 java (5.0 KB)
显示所有 (73 个版本)

Development 依赖关系 (2):

作者:

  • Nick Sieger, Ola Bini and JRuby contributors

所有者:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

41616343e76b01c7d87d3bf72dd852ecdbbf40772fbae9b3a0742db645b85b5a

下载总次数 929,789

这个版本 7,777

Gemfile:
= Copy To Clipboard Copied

安装:
=

<span class="translation_missing" title="translation missing: zh-CN.rubygems.show.licenses_header">Licenses Header</span>s:

No Licenses

Required Ruby Version: None

相关链接: